body {background:white;color:black;font-family:"palatino linotype",tahoma,sans-serif}
h1, h2, h3, h4, h5, h6, hr {color:darkorchid}
caption {background:ghostwhite}
th {background:deepskyblue}
td {border:thin solid orchid}
a {text-decoration:none}
a:link {color:darkorchid}
a:visited {color:indigo}
a:active {color:darkorange}
a:hover {background:deepskyblue}
table {border: thin solid indigo }
th {background: lavender; color: black; text-align:left} 
td {border: thin solid slateblue }
caption {background:ghostwhite}
hr {color:indigo}
li {padding-bottom:0.5ex}
li li {padding-bottom:0ex}
ol ol {list-style-type:lower-alpha}
@media print {
 body {background:white; font-family:tahoma,sans-serif}
 h1, h2, h3, h4, h5, h6 { page-break-after: avoid}
 ul, ol, dl {page-break-before:avoid}
 a {text-decoration:none}
 a:link {color: black }
 a:visited {color: black }
}
.menu {position:fixed;right:3em;background:aliceblue}